Subject: Fwd: Chat Feedback
From: Rosette Modiri <[email-masked]>
To: Swagtron <[email-masked]>
Date: Thu, 5 Dec 2019 12:09:23 -0700 (MST)

Hi Team, 

Regards, 
Rosette 

From: "saurabh" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 6 December, 2019 00:26:14 
Subject: FW: Chat Feedback 

Just sharing some more chat feedback from audits I have done. I think I will just list agent’s name in parenthesis after the feedback so you have an idea of who made the error. 

Customer was asking about Shop2019 coupon code. Agent asked if they used any other coupon code like funride2019. It was good to ask if they were trying to use multiple coupon codes, but I would not have mentioned a specific code because the customer may have asked if they could use that one also or if it was a better deal. Just asking generically about if they were also using another code would suffice. Also, agent went to look up info, 3 minutes later still was not back and customer left chat without resolution. (Steve) 

Another chat where we mentioned a specific coupon code that was different than the one the customer was trying to use. (Steve) 

Customer asked how to recalibrate a hoverboard and it took the agent 2 minutes to send the chat template with these instructions. This is one all agents should be familiar with and it should not take that long. (Noah) 

**At the very start of the chat, the customer said they ordered 2 hoverboards and a balance bike. They asked to cancel one of the hoverboards and the balance bike. 10 minutes into the chat when the agent confirmed they would have the order cancelled, the customer re-iterated they did not want the whole order cancelled and the agent seemed to not have understood that from the original request. Also, the agent told the customer they would send the info to have the orders cancelled, but these items were already fulfilled so we could not cancel. I show that we intercepted one of the hoverboards to return for refund, but I do not see anything has been done with the bike they wanted cancelled so this needs to be checked into. (Noah) 

Customer stated they wanted to switch the bike they ordered to a different bike. We correctly advised the unit was in transit so we cannot cancel, however the agent told them to wait until they receive the bike then initiate an exchange. The correct procedure would be to have the unit RTS through UPS and refund that unit so they can purchase the one they want. (Steve) 

Customer asked what the difference is between T5, Twist and Twist Remix hoverboards. At 9:50 agent asked for a couple of moments to check into it. As of 9:57, the agent still had not provided an answer so the customer left. The team there should have the document with names to show what board Twist and Remix are and be able to explain this to the customer in a shorter time than 7 minutes. We need to know our product. (Noah) 

Customer asked what a good hoverboard for their kids would be. Agent just sent a link to our kids hoverboards. Customers are typically looking for more than this. They want us to provide info/recommendations and not a generic link that they probably already looked at. T5 an T1 are both good starter boards as well as T881 and T882. (Steve) 

Customer wanted to cancel order and change color. Agent correctly advised was too late for changing the color, but then said would forward cancel request to manager. Agent would have wanted to ask US team to RTS the unit and then agent would create an RMA for Refund/Intercept-Refused. They also told the customer they would get an email confirming cancellation, but this is not something that automatically generates to a customer. (Steve) 

Customer advised of different issues with two EB-6 including saying one of them came with the front fork on backwards. We immediately would have wanted to state we need a photo of this. The agent answered the chat at 10:19 and it took until 10:31 before the agent even really advised the customer of anything. When the agent did advise, they said for the customer to send their “unit” in which was confusing to the customer because they have issues with two of them. The customer ended up asking how to contact WeCare and the agent gave them our phone # and the support email. This was also incorrect. Customer ended up rating the chat bad. (Noah) 

Customer said they were having an issue with their Swagger 3 Pro and the agent asked for the model. Totally unacceptable as the customer had just provided this info. (Adam) 

Customer said they had their order RTS’d and wanted to know when they would get a refund. Agent told the customer their order was not cancelled. Customer then had to provide the UPS tracking to show the agent it had been RTS’d after that had already been explained. The agent then said once the order gets cancelled, they would get an email. They wouldn’t because we aren’t cancelling. This is an RTS. It is not the same thing. (Erik) 

Customer came into chat, advised they ordered from us and even provided the order number and the agent told them to fill out an RMA. Customers who purchased direct from Swagtron do not need to fill out an RMA. We create the RA off of their sales order. (Erik) 

We answered the chat at 9:50, as of 9:58 still no response from agent so customer rated chat bad and left the chat. (Sam) 

Customer asked if the 5T is better than Swagger 5 Elite. Agent correctly advised SG-5 comes w/1 year warranty but called the other product a “T5”. The T5 is a hoverboard. The Swagger 5T is a scooter. We need to make sure we are getting product names correct. (Adam) 

Customer asked what email was for upper management. Agent took several minutes and couldn’t provide this info so the customer left. This would be [ mailto:[email-masked] | [email-masked] ] (Adam) 

These are just some from this week. Still seeing issues with not paying attention to detail as well as customers leaving because they are not getting an answer very quickly or the agent just doesn’t seem knowledgeable. 

Sincerely, 

Christine Giver 

Customer Service Manager